@charset "utf-8";
/*----------------------------------------
    リセット
----------------------------------------*/
body {
	min-width: 1100px;
}
body.tablet {
	-webkit-text-size-adjust : 100%;
    min-width: 1200px;
}
#footer {
	border-top: none;
}
div.wrapper_ {
	/*width: 100%;*/
	/*background: url(/img/shop/A106/img/common/bg-wrapper.gif) repeat-y top center;*/
}
a:hover img,
input:hover {
	opacity:1;
	filter: alpha(opacity=100);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
div.container_,
div.contents_ {
	overflow: visible;
	display: block;
	float: none;
}
#contents_container .free {
	margin-bottom: 0;
}


/*----------------------------------------
	改修前
----------------------------------------*/
#header_wrapper.normal {
	width: 100%;
	background: url(/img/shop/A106/img/common/header/bg-header.png) center;
	height: 100px;
	padding-bottom: 0;
}
#header_wrapper.normal #header_container {
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 0;
}
#header_wrapper.normal #cart {
    background-image: url(/img/shop/A106/img/common/header/bg-cart.png);
    background-repeat: no-repeat;
    width: 240px;
    height: 65px;
    float: right;
    margin-top: 15px;
    margin-bottom: 0;
    padding: 0;
}
#header_wrapper.normal #cart .btn {
    text-align: right;
    margin-top: 7px;
    margin-right: 8px;
}
#header_wrapper.normal #cart .price {
    padding: 11px 14px 0;
}
#header_wrapper.normal #cart .price dt {
	font-size: 100%;
}
#header_wrapper.normal #cart .price dd span.price_ {
	width: auto;
	display: inline;
	text-align:left;
}
#header_wrapper.normal #globalnav {
    width: 420px;
    float: right;
    margin-top: 23px;
    margin-right: 18px;
    padding-top: 0;
}
#header_wrapper.normal #globalnav .dot {
    width: 330px;
    clear: both;
    float: left;
    background: url(/img/shop/A106/img/common/ico-dia.png) no-repeat 95% 5px;
    margin-top: 17px;
    margin-left: 48px;
    padding-left: 20px;
}
#header_wrapper.normal #globalnav .dot:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}
#header_wrapper.normal #globalnav .dot li {
    float: left;
    line-height: 1.2;
    background: url(/img/shop/A106/img/common/ico-dia.png) no-repeat 0 5px;
    padding-left: 23px;
    margin-right: 17px;
}
#header_wrapper.normal #globalnav .dot li.last {
    margin-right: 0px;
}
#header_wrapper.normal #globalnav .dot li input.acs_post_frm_btn {
    width: 80px;
    margin: 0;
    display: block;
    padding: 0 0 2px 0;
    background: none;
    border: none;
    text-align: left;
    font-size: 84%;
    cursor: pointer;
    *+html vertical-align: top;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#header_wrapper.normal #globalnav .dot li input.acs_post_frm_btn:hover {
    width: 80px;
    margin: 0;
    padding: 0;
    display: block;
    background: none;
    border: none;
    text-align: left;
    font-size: 84%;
    cursor: pointer;
    color: #b9890f;
    *+html vertical-align: top;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#header_wrapper.normal #globalnav .dot li a {
    color: #2c2523;
    text-decoration: none;
    font-size: 84%;
}
#header_wrapper.normal #globalnav .dot li a:hover {
    color: #b9890f;
}
/*----------------------------------------
	非ログイン時
----------------------------------------*/

/*----------------------------------------
    #header_wrapper
----------------------------------------*/
#header_wrapper {
	width: 100%;
	background:url(/img/shop/A106/img/common/header/bg-header_shadow.png) repeat-x 0 100%;
	padding-bottom: 7px;
}
#header_container {
	width: 100%;
	padding-bottom: 15px;
	background:url(/img/shop/A106/img/common/header/bg-header.gif) no-repeat top center;
	overflow: hidden;
}



#header_inner {
	width: 1000px;
	margin: 0 auto;
}
#header_inner:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#logo {
	width: 221px;
	margin-top: 15px;
	float: left;
}
#logo img {
	background: #f6f5f3;
}
/*	#cart
-----------------------------------------------*/
#cart {
	background-image: url(/img/shop/A106/img/common/header/bg-cart-price.png);
	background-repeat: no-repeat;
	width: 250px;
	height: 65px;
	float: right;
	margin-top: 15px;
	margin-bottom: 0;
	padding: 0;
}
#cart .btn {
	text-align: right;
	margin-top: 7px;
	margin-right: 8px;
}
#cart .price {
	padding: 11px 14px 0 12px;
	*padding: 9px 14px 0 12px;
}
#cart .waon_point {
	padding: 6px 14px 0 12px;
	*padding: 5px 14px 0 12px;
}
#cart .price dt, #cart .waon_point dt {
	font-size: 10px;
}
#cart .waon_point dt {
	float: left;
}
#cart .waon_point dd {
	float: right;
	font-size: 16px;
}
#cart .price dd span.price_ {
	width: 38px;
	display: inline-block;
	*display: inline;
	*zoom:1;
	text-align: right;
}
#cart .waon_point dd span.price_ {
	width: 24px;
	display: inline-block;
	*display: inline;
	*zoom:1;
	text-align: right;
}

#globalnav {
	width: 420px;
	float: right;
	margin-top: 23px;
	margin-right: 18px;
	padding-top:0;
}

/*	#fontSize
-----------------------------------------------*/

#fontSize {
	width: 93px;
	float: left;
	text-align: right;
	background-image: url(/img/shop/A106/img/common/header/txt-font_size.gif);
	background-repeat: no-repeat;
	padding-left: 51px;
	overflow: hidden;
	display:block;
}
#fontSize li {
	width: 31px;
	min-width: 30px;
	max-width: 31px;
	margin-right: 0;
	height: 17px;
	overflow: hidden;
	display:block;
	float: left;
	cursor:pointer;
	text-indent:-9999px;
}

#fontSize li .f_01 {
	background-image: url(/img/shop/A106/img/common/header/bg-small_off.gif);
}
#fontSize li .f_02 {
	background-image: url(/img/shop/A106/img/common/header/bg-middle_off.gif);
}
#fontSize li .f_03 {
	background-image: url(/img/shop/A106/img/common/header/bg-large_off.gif);
}

#fontSize li .f_01:hover {
	background-image: url(/img/shop/A106/img/common/header/bg-small_on.gif);
}
#fontSize li .f_02:hover {
	background-image: url(/img/shop/A106/img/common/header/bg-middle_on.gif);
}
#fontSize li .f_03:hover {
	background-image: url(/img/shop/A106/img/common/header/bg-large_on.gif);
}

#fontSize li.active .f_01 {
	background-image: url(/img/shop/A106/img/common/header/bg-small_on.gif);
}
#fontSize li.active .f_02 {
	background-image: url(/img/shop/A106/img/common/header/bg-middle_on.gif);
}
#fontSize li.active .f_03 {
	background-image: url(/img/shop/A106/img/common/header/bg-large_on.gif);
}
#fontSize .last {
	width: 31px;
	margin-right: 0px;
	height: 17px;
	overflow: hidden;
	display:block;
	float: left;
	cursor:pointer;
	text-indent:-9999px;
}
/*	#site_nav
-----------------------------------------------*/
#site_nav {
	width: 267px;
	float: left;
	margin-left: 8px;
}
#site_nav:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#site_nav li {
	background: url(/img/shop/A106/img/common/header/bg-list.gif) no-repeat 0 50%;
	margin-left: 4px;
	padding-left: 8px;
	display: inline;
}
#site_nav li:first-child {
	margin-left: 0;
}
/*	#globalnav .dot
-----------------------------------------------*/
#globalnav .dot {
	width: 100%;
	float: right;
	background: url(/img/shop/A106/img/common/ico-dia.png) no-repeat 100% 5px;
	margin-top: 17px;
	text-align: right;
}
#globalnav .dot:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#globalnav .dot li {
	display: inline-block;
	*display: inline;
	*zoom:1;
	background: url(/img/shop/A106/img/common/ico-dia.png) no-repeat 0 5px;
	padding-left: 1.2em;
	margin-right: 1.2em;
	margin-left: 0;
	vertical-align: top;
}
#globalnav .dot li input.acs_post_frm_btn {
	margin: 0;
	display: block;
	padding: 0 0 2px 0;
	background: none;
	border: none;
	text-align:left;
	font-size: 84%;
	cursor:pointer;
	*+html vertical-align: top;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#globalnav .dot li input.acs_post_frm_btn:hover {
	color: #b9890f;
}

#globalnav .dot li a {
	color: #2c2523;
	text-decoration: none;
	font-size: 84%;
}
#globalnav .dot li a:hover {
	color: #b9890f;
}

#globalnav .user_state {
	width: 100%;
	margin-top: 10px;
	*margin-top: 5px;
	float: right;
	font-size: 11px;
	text-align: right;
}
#globalnav .user_state .user_name {
	margin: 0 5px 0 13px;
	font-weight: bold;
	font-size: 12px;
}

/*----------------------------------------
	ログイン時
----------------------------------------*/
#header_inner.login #logo {
	margin-top: 26px;
}
#header_inner.login #cart {
	background-image: url(/img/shop/A106/img/common/header/bg-cart-waon.png);
	background-repeat: no-repeat;
	width: 250px;
	height: 85px;
	float: right;
	margin-top: 15px;
	margin-bottom: 0;
	padding: 0;
}
#header_inner.login #globalnav .dot {
	margin-top: 10px;
}

/*----------------------------------------
	#contents_container
----------------------------------------*/
#contents_container {
	width: 1000px;
	margin: 0 auto 80px;
}
#contents_container:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

#contents_container .mainframe_ {
	width: 760px;
	display: block;
	overflow: visible;
	margin-top: 4px;
}
#contents_container .leftmenuframe_ {
	width: 220px;
	display: block;
	overflow: visible;
	margin-top: 4px;
	margin-right: 0; 
	background: none;
}

#contents_container .content_title {
	font-weight: bold;
	font-size: 134%;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #be9e50;
}
#contents_container .navitopicpath_ {
	background: none;
	margin-top: 5px;
	padding: 5px 5px 5px 0;
}
#contents_container .navitopicpath_ a {
	color: #434343;
	text-decoration: underline;
}
#contents_container .navitopicpath_ a:hover {
	color: #b9890f;
}
#contents_container .navitopicpath_ span.current_ {
	margin: 0 10px 0 0;
	font-weight: normal;
	color: #b9890f;
}
#contents_container .pagetop {
	display: none;
}

/*----------------------------------------
    #footer_container
----------------------------------------*/
#footer_container {
	width: 100%;
	background: #191919;
	border-top:1px solid #d0c9c3;
}
/*	#goto_top
-----------------------------------------------*/
#goto_top {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#goto_top p {
	width: 80px;
	position: absolute;
	top: -51px;
	right: 0;
}

/*	#footer_guide
-----------------------------------------------*/
#footer_guide {
	width: 100%;
	background: #f6f5f3;
	padding-top: 19px;
	padding-bottom: 40px;
}
#footer_guide .notice_minor {
	width: 100%;
	border-bottom: 1px solid #d0c9c3;
	text-align: center;
	padding-bottom: 18px;
	margin-bottom: 39px;
}
#footer_guide .inner {
	width: 1000px;
	margin:0 auto;
}
#footer_guide .inner:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#footer_guide .inner .description {
	margin: 26px 0 0 21px;
	float: left;
}
#footer_guide .inner .guide {
	width: 509px;
	float: right;
}
#footer_guide .inner .guide .to_contact {
	width: 100%;
	margin-top: 4px;
}
#footer_guide .inner .guide .to_contact:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#footer_guide .inner .guide .to_contact .btn {
	margin-bottom: 12px;
}
#footer_guide .inner .guide .to_contact address {
	font-size: 11px;
	color: #7d7d7d;
}

#footer_menu .menu_guide {
	width: 1000px;
	float: left;
	margin-top: 40px;
	padding-top: 5px;
	/* background: url(/img/shop/A106/img/common/footer/bg-guide.gif) repeat-y 0 0; */
}
#footer_menu .menu_guide:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#footer_menu .menu_guide li {
	width: 260px;
	float: left;
	margin-left: 20px;
	/* color: #626262; */
    color: #898989;
}
#footer_menu .menu_guide li.delivery {
	width: 190px;
}
#footer_menu .menu_guide li.product {
	width: 210px;
}
#footer_menu .menu_guide li.mailmagazine {
	width: 240px;
	margin-left: 40px;
}
#footer_menu .menu_guide li a {
	/* color: #626262; */
    color: #898989;
	text-decoration: none;
	font-size: 84%;
}
#footer_menu .menu_guide li a:hover {
	color: #be9350;
	text-decoration: underline;
}
#footer_menu .menu_guide li a span {
	display: block;
	font-size: 84%;
	color: #7d7d7d;
	margin-top: 6px;
}

#footer_menu .menu_guide li dt {
	margin-bottom: 10px;
}
#footer_menu .menu_guide li dd {
	background: url(/img/shop/A106/img/common/bg-arrow_gold.gif) no-repeat 0 5px;
	padding-left: 9px;
	margin-bottom: 10px;
}
#footer_menu .menu_guide li.product dd {
	line-height: 2.0em;
	padding-left: 0;
	background: none;
	font-size: 84%;
}

/*	#footer_menu
-----------------------------------------------*/
#footer_menu {
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 40px;
}
#footer_menu:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#footer_menu .menu_category {
	width: 670px;
	float: left;
	padding-top: 40px;
}
#footer_menu .menu_category:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#footer_menu .menu_category li {
	width: 223px;
	min-height: 203px;
	float: left;
}
#footer_menu .menu_category li dt {
	background: url(/img/shop/A106/img/common/ico-dia.png) no-repeat 0 50%;
	padding-left: 16px;
	color: #ffffff;
	margin-bottom: 10px;
	font-weight: bold;
}
#footer_menu .menu_category li dd {
	margin-left: 16px;
}
#footer_menu .menu_category li dd a {
	color: #898989;
	text-decoration: none;
	line-height: 1.8em;
}
#footer_menu .menu_category li dd a:hover {
	color: #be9e50;
	text-decoration: underline;
}

#footer_menu .site_link {
	padding-top: 40px;
	width: 250px;
	float: right;
	margin-right: 20px;
}
#footer_menu .site_link li {
	margin-top: 12px;
}
#footer_menu .site_link li:first-child {
	margin-top: 0;
}

/* =======================================================

	カテゴリー設定メニュー

 ======================================================= */ 
#contents_container .category_nav h2.category_name_ {
	margin-top: 20px;
	font-size:195% !important;
	font-weight:bold;
	padding-left:23px;
	padding-bottom:25px;
	background: url(/img/shop/A106/img/ranking/bg-title.jpg) no-repeat left top;
	min-height: 35px;
}
#contents_container .category_nav ul.page_sort{
	width: 760px;
	margin:1px 0 10px;
	padding: 0 0 20px 0;
  font-size:14px;
}
#contents_container .category_nav ul.page_sort:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; line-height: 0; clear: both;
}
#contents_container .category_nav ul.page_sort li {
	width:145px;
	border:1px solid #bebebe;
	float:left;
	margin-top: -1px;
	margin-left: -1px;
	padding:3px;
}
#contents_container .category_nav ul.page_sort li div {
	background:#ffffff;
	color:#2a2423;
}
#contents_container .category_nav ul.page_sort li div.current {
	background:#be9e50;
	color:#ffffff;
}
#contents_container .category_nav ul.page_sort li div a {
	display:block;
	color:#2a2423;
	text-decoration:none;
}
#contents_container .category_nav ul.page_sort li div a:hover {
	background:#be9e50;
	color:#ffffff;
	text-decoration:underline;
}
#contents_container .category_nav ul.page_sort li div span {
	padding: 10px;
	display:block;
}


/* =======================================================

	下層ページ用CSS

 ======================================================= */
 
 